tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pid <...@pidster.com>
Subject Re: Tomcat-Connector Support for Windows 2008?
Date Mon, 08 Feb 2010 20:55:12 GMT
On 08/02/2010 19:07, dOE wrote:
> Jordan, Thank you for the link I will check it out.
>
> Andre, Yes the version we use are old, but they work for what we are using
> them for.

Upgrade to the latest, or a recent version, there are bug fixes and 
general stability improvements.  It's simply poor practice to insist 
stubbornly that the existing versions are "good enough".


p


> On Mon, Feb 8, 2010 at 1:46 PM, André Warnier<aw@ice-sa.com>  wrote:
>
>> dOE wrote:
>>
>>> Will their be a version that is compatible with Windows Server 2008 Web
>>> edition?  I tried running the executable for 1.2.8 and 1.2.15, bith
>>> failed.
>>>   I noticed that the registry in 2008 is structured differently than
>>> its predecessors.
>>>
>>> My other question is do I even need to install it via the executable, or
>>> ca
>>> I just place the necessary files in their default locations and point IIS
>>> to
>>> the DLL?
>>>
>>>   I think we can kind of guess that you are talking about the mod_jk
>> connector.  If that is the case, then the current version is 1.2.28, and the
>> versions above are very old.
>> Have a look here, and try the latest version.
>> http://tomcat.apache.org/download-connectors.cgi
>>
>> There are also instructions as how to install and configure it, like maybe
>> here on the left side :
>> http://tomcat.apache.org/connectors-doc/
>>
>>
>>
>>
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
>> For additional commands, e-mail: users-help@tomcat.apache.org
>>
>>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message